DEAR FELLOW SHAREHOLDERS, 
April 4, 2013 
CIT ANNUAL REPORT 2012 
I am happy to report that CIT maintained strong momentum across all of its businessesin 2012. As we began the year, our priorities were threefold: accelerate our growth and business development initiatives; improve our profitability while maintaining financial strength; and grow our bank assets and funding. Our unmatched knowledge base and market expertise across the industries we serve differentiates CIT from other lenders and helps us understand our clients needs while ensuring that we are making sound financing decisions. Thanks to the commitment and efforts of our employees, we achieved all three of these goals and entered 2013 with a solid foundation for continued progress. 
CITs ability to combine financing with ideas and advice helped us win new business among our small business, middle market and transportation sector clients, and grow our commercial asset base over the course of the year. Given the competitive environment, we view this growth as a testament to the fact that we really understand our clients businesses. 
Putting Knowledge To Work 
We have also been able to put this knowledge to work in our new business initiatives, where we realized significant progress in 2012. Real Estate Finance, our commercial real estate lending business that we launched in late 2011, closed 21 transactions last year, while Capital Equipment Finance, our new equipment finance unit, closed 22 loans in 2012. In the fourth quarter, we launched a Maritime Finance business in response to strong demand for financing and attractive opportunities in the global maritime sector. In this short period of time we have been encouraged with the opportunities that we have seen. 
Our efforts to put knowledge to work for our clients helped us grow our commercial businesses. We grew our commercial financing and leasing assets every quarter, which increased 8%, or $2.3 billion, during the year. Our funded new business volume was $9.6 billion, a 23% increase over 2011. We head into 2013 with a strong balance sheet and liquidity position. Our Total Capital ratio stands at 17%, nearly all comprised of common equity, and we have $7.6 billion of cash and short-term investments. In addition, our credit metrics remain stable and are near cyclical lows. 
We put knowledge to work for our shareholders as we made significant progress improving our liability structure and further diversifying our funding sources. We refinanced or eliminated the last of our high-cost restructuring-related debt in 2012, bringing the total debt refinanced or repaid to about $31 billion since 2010. These efforts have helped dramatically reduce our cost of funds to 3.2% from 6% in the first quarter of 2010. 
Following the establishment of our online bank, BankOnCIT.com, in late 2011, we have successfully put knowledge to work in raising more than $4.5 billion in online deposits. Total CIT Bank deposits at year-end were $9.6 billion, representing close to a third of our total funding. Importantly, CIT Bank funded $6 billion of loans and leases, or 90%, of our total U.S. lending and leasing volume in 2012, up from 72% in 2011. In addition, CIT Banks Tier 1 and Total Capital ratios stood at 21.5% and 22.7%, respectivelywell above required levels. 
2012 Results 
We recorded a pretax loss of $455 million, which reflects $1.5 billion of debt redemption charges related to the substantial progress we made eliminating our high-cost restructuring-related debt. Excluding these charges, all four commercial segments were profitable in 2012, and each continues to maintain a sound credit discipline. Our Corporate Finance business has generated more than $1 billion in new commitments for seven 
JOHN A. THAIN 
CHAIRMAN & CHIEF EXECUTIVE OFFICER 
CIT ANNUAL REPORT 2012 
CITs ability to combine financing with ideas and advice helped us win new business among our small business, middle market and transportation sector clients, and 
grow our commercial asset base over the course of the year. 
consecutive quarters, and this activity continues to occur across a diverse base of clients and transactions. In Trade Finance, lower credit costs continue to buoy profits, and we are seeing progress on new client relationships. Our Vendor Finance business had a 17% gain in new business volume compared to the prior year. Finally, in Transportation Finance, nearly 100% of our owned aircraft and railcars are currently leased. 
Our cumulative progress in 2012 was recognized by the financial markets as the price of our common stock rose by 11% during 2012 and is further reflected in recent upgrades in our corporate debt ratings. In addition, we recently agreed to acquire a portfolio that consists of $1.3 billion of commercial loan commitments. 
2013 Outlook 
In 2013, we look forward to improved economic conditions domestically as the U.S. economy is growing at a modest, but steady pace. While China continues to experience good growth, much of the rest of the worlds economies remain weak. Short of a policy- related crisis in the United States, we foresee economic growth contributing to gains in all of our commercial businesses, where we are well-positioned to take advantage of future opportunities. 
As 2013 progresses, CIT will continue to look for ways to drive down our overall costs while selectively investing in our growth initiatives and building our CIT Bank franchise. We plan to reduce the quarterly run rate of operating expenses by $15 million to $20 million from third quarter 2012 levels. These improvements will be phased in over 2013 through improved operating efficiencies and expense reductions. 
Our Core Values 
Our employees know just how highly we rate industry knowledge and strong performance, and they also know we are committed to maintaining a strong culture of core values. These core values drive every decision we make and every action we take, both externally and internally with each other. 
The first value is integrity, which to us means delivering on our promises and building trust in our relationships. The second is respect, or listening closely to what our colleagues, clients, regulators and shareholders are saying, and responding with actions that reflect what we hear. The third value is resiliencerecognizing that each challenge in the market and the economy is an opportunity to think anew, act anew and develop strategies for moving our business forward. 
Given the gains we have made in operational performance, we recognize that this is precisely the moment to redouble our efforts to invest in our core values. Our continued growth as a business depends on our reputation for honesty and fairness. Our clients and shareholders expect to be listened to and respected. And our investors have come to learn that CIT is a firm that can respond thoughtfully and productively to challenges, no matter how challenging. I have been fortunate to see all these values up close, and am proud to lead CIT into what I believe is a bright and prosperous future. 
John A. ThainChairman & Chief Executive Officer 
